@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Indie+Flower&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mochiy+Pop+P+One&display=swap');
:root {
    --bs-primary-rgb: 0,42,99;
    /*--bs-success-rgb: 0,141,118;*/
    --bs-dark-rgb: 62,64,66;
    --bs-warning-rgb: 232,205,25;
}
body {
    font-family: 'Mochiy Pop P One', sans-serif;
    background: #6690b6;
    background-size: 100px;
    background-position: center;
    background-repeat: repeat;
    /*background-attachment: fixed;*/
    height: 100vh;
    color: #fff;
    font-size: 18px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    overflow-x: hidden ;
}
header {
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    top: 0;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    z-index: 100;
    position: fixed;
}
.home {
    /*position: absolute;*/
    top: 0;
    background: url(../img/data/bg.jpg);
    background-size: cover;
    background-position: top;
    background-repeat: repeat;
    width: 100%;
    height: 100vh;
    opacity:  1;
}
.vh-100 {
    height: 100vh;
}
.logo {
    width: 150px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    position: absolute;
    top: 10px;
}
.bg-1 {
    top: 0;
    position: absolute;
    background: url(../img/data/game1.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 100%;
    opacity: 0.5;
}
.bg-2 {
    top: 0;
    position: absolute;
    background: url(../img/data/home.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 100%;
    opacity: 1;
}
.bg-3 {
    top: 0;
    position: absolute;
    background: url(../img/data/photo_2022-01-16_20-49-10.jpg);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 100%;
    opacity: 0.5;
}
.container {
    z-index: 1;
    position: relative;
}
.title {
    color: #fff;
    font-size: 3.5rem;
    font-weight: bold;
}
.video {
    object-fit: cover;
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    max-height: 100%!important;
    opacity: 1;
    z-index: 0;
}
.navbar {
    background: url(../img/data/bar.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: top center;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding-top: 0;
    padding-bottom: 0;
    flex-direction: row;
    width: 100%;
    height: 100px;
}
.navbar-nav {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    justify-content: center;
    width: 100%;
    padding: 5px;
    align-items: center;
    margin-top: 13px;
}
.navbar-light .navbar-nav .nav-item {
    background-size: 100% 100%;
    padding: 5px 20px;
    /*border: 2px solid #000;*/
}
.navbar-light .navbar-nav .nav-link ,.navbar-light .navbar-nav .nav-link.active {
    
    color: #fbc820;
    padding: 5px 10px;
    font-weight: bold;
}
.navbar-light .navbar-nav .nav-link:hover,.navbar-light .navbar-nav .nav-link:focus{
    color: #fff;
}
@media (max-width: 768px) {
    .title{
        font-size: 2rem;
    }
    header .navbar-light:before{
        display:none;
    }
}
.rounded-10 {
    border-radius: 10px;
}
.rotate {
    animation: rotate 1.5s infinite;
    animation-direction: alternate;
}
@keyframes rotate {
    from{
        transform: perspective(600px) translate3d(0px, -20px, 0px) ;
    }
    to {
        transform: perspective(600px) translate3d(0px, 0px, 0px);
    }
}    
.home-img {
    /* -webkit-border-radius: 51% 49% 77% 23%/65% 50% 50% 35%; */
    -moz-border-radius: 51% 49% 77% 23%/65% 50% 50% 35%;
    /* border-radius: 51% 49% 77% 23%/65% 50% 50% 35%; */
    /* -webkit-animation: hero-border 5s linear infinite alternate; */
    -moz-animation: hero-border 5s linear infinite alternate;
    -o-animation: hero-border 5s linear infinite alternate;
    animation: hero-border 5s linear infinite alternate;
    margin-right: -107px;
    max-width: inherit;
}
@keyframes hero-border {
  0% {
    -webkit-border-radius: 51% 49% 77% 23%/65% 50% 50% 35%;
    -moz-border-radius: 51% 49% 77% 23%/65% 50% 50% 35%;
    border-radius: 51% 49% 77% 23%/65% 50% 50% 35%;
  }
  100% {
    -webkit-border-radius: 30% 70% 28% 72%/53% 69% 31% 47%;
    -moz-border-radius: 30% 70% 28% 72%/53% 69% 31% 47%;
    border-radius: 30% 70% 28% 72%/53% 69% 31% 47%;
  }
}
.bg-hover {
    transform:  scale(1);
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.bg-hover:hover {
    transform:  scale(1.1);
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    background: #000;
    color: #fff !important;
}
.btn.disabled, .btn:disabled, fieldset:disabled .btn {
    pointer-events: none;
     opacity: 1; 
}
.carousel-control-next, .carousel-control-prev {
    width: 5%;
}
.carousel-indicators {
    bottom: -50px;
}
.carousel-item {
    height: 300px;
}
.nft-items .nft-images {
    border: 3px solid #fff
}
.nft-items .nft-images.active {
    border-color: #ffc107;
}
.timeline {
    position: relative;
}
.timeline-line {
    display: flex;
    justify-content: center;
}
.timeline-line:after {
    content: "";
    width: 5px;
    height: 100%;
    top: 0;
    background: #e8cd19;
    position: absolute;
}
.timeline-circle {
    width: 30px;
    height: 30px;
    padding: 5px;
    border: 5px solid #fff
}
.btn-grad {
    background: url(../img/data/button2.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    padding: 10px 20px 20px 20px;
    text-decoration: none;
    color: #944821;
    height: 50px;
    transform:  translateY(0px);
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    display: inline-block;
}
.btn-grad:hover {
    color: #fff;
    transform:  translateY(-5px);
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;

}
.btn-grad-2 {
    background: url(../img/data/button3.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    padding: 9px 17px 20px 20px;
    text-decoration: none;
    color: #944821;
    height: 50px;
    transform:  translateY(0px);
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    display: inline-block;
}
.btn-grad-2:hover {
    color: #fff;
    transform:  translateY(-5px);
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;

}
.btn-grad-3 {
    background: url(../img/data/icon01.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    padding: 100px 40px 100px 40px;
    text-decoration: none;
    color: #fff;
    min-height: 400px;
    transform:  translateY(0px);
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    display: inline-block;
}
.btn-grad-3:hover {
    color: #fff;
    transform:  translateY(-5px);
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;

}

.btn-grad-4 {
    background: url(../img/data/icon01.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    padding: 50px 40px 50px 40px;
    text-decoration: none;
    color: #fff;
    transform:  translateY(0px);
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    display: inline-block;
}
.btn-grad-4:hover {
    color: #fff;
    transform:  translateY(-5px);
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;

}